cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Ian Clelland (JIRA)" <j...@apache.org>
Subject [jira] [Resolved] (CB-6385) Capture plugin doesn't specify a version on file dependency
Date Wed, 02 Apr 2014 20:25:17 GMT

     [ https://issues.apache.org/jira/browse/CB-6385?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Ian Clelland resolved CB-6385.
------------------------------

    Resolution: Fixed
      Assignee: Ian Clelland

I've added the correct dependency (1.0.1) to the {{plugin.xml}} file on the dev branch.

Thanks for the report.

> Capture plugin doesn't specify a version on file dependency
> -----------------------------------------------------------
>
>                 Key: CB-6385
>                 URL: https://issues.apache.org/jira/browse/CB-6385
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Plugin Media Capture
>            Reporter: Ryan Willoughby
>            Assignee: Ian Clelland
>            Priority: Critical
>
> As the developer of a tool consuming the media-capture plugin, we can't determine which
version of the dependency plugin org.apache.cordova.file to install when installing the media-capture
plugin.
> Observed:
> {code}
> <dependency id="org.apache.cordova.file" />
> {code}
> Expected:
> {code}
> <dependency id="org.apache.cordova.file" version="x.x.x" />
> {code}



--
This message was sent by Atlassian JIRA
(v6.2#6252)

Mime
View raw message